Bug 1385 - Limit Quirk GL3CompatNonCompliant to Mesa < 18.2.0
: Limit Quirk GL3CompatNonCompliant to Mesa < 18.2.0
Status: RESOLVED FIXED
: None
: Jogl
: JogAmp
: opengl (show other bugs)
: 2.4.0
: All all
: P1 major
: Sven Gothel
:
: 1383
:
  Show dependency treegraph
 
Reported: 2019-08-22 20:14 CEST by Sven Gothel
Modified: 2019-08-23 07:32 CEST (History)
0 users

:
Type: DEFECT
SCM Refs:
70f360d1a58405502a5a2a0f95a2f2abda94d488
Workaround: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sven Gothel 2019-08-22 20:14:47 CEST
While fixing Bug 1383, seemingly Mesa has evolved to now support the compatibility profiles - or at least not returning its availability if incomplete or non compliant.

https://www.mesa3d.org/relnotes/18.2.0.html
Comment 1 Sven Gothel 2019-08-23 07:32:24 CEST
commit 70f360d1a58405502a5a2a0f95a2f2abda94d488